Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 11:57:14 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear suppport centre
Again I’m having problems with your delivery system. I was told I would receive my item yesterday, waited all day and nothing. Then after 11pm I get a message saying delivery unsuccessful. I have already complained on line and they promised to look into it with high importance!
Again I get a message early this morning my item is out for delivery. The driver contacts me saying location can’t be found! Yet I’ve had it’s a delivered from centre point a number of times.
Once I message and send location with written details the driver says he will be there in an hour - this was at 12:11pm.
I am still chasing my delivery. I messaged the e driver and asked he had said 1 hr at 12:11! He apologised and said he would be here. Still no delivery!!
Absolutely appalling on the behalf of yourselves!!
Not good enough!
0568782319
Someone needs to do their job!
Someone needs to call me.
Not impressed at all.
Waiting for some prompt action.
Regards
Taira Astab

Sent from my iPhone

On 23 Mar 2023, at 11:21, Centrepoint <[email-masked]> wrote:

Order number 9421494705 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Taira Astab, your order number is 9421494705<https://www.centrepointstores.com/ae/en/my-account/order/9421494705?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP032323002374.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP032323002374&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Taira
Al Rayanna Narjis2
Apartment 303
Abu Dhabi, United Arab Emirates
Mobile: +971 568782319

Payment Method:
Taira Parveen Astab
xxxx xxxx xxxx 4825

Order Details Consignment Number: 88888001345420230323

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/NR277-BST01Yellow-NR277-BST01CPE15022023_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/165457343?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
CENTREPOINT
Nirraamyaa Embellished Maxi Kaftan Dress with Long Sleeves
Color: Yellow
Size: Free Size
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918617